import {NgModule} from '@angular/core';
import {CommonModule} from '@angular/common';
import {RouterModule} from '@angular/router';

import {ContactUsComponent} from './contact-us.component';
import {ReactiveFormsModule} from "@angular/forms";
import {MatAutocompleteModule} from "@angular/material/autocomplete";
import {RecaptchaModule} from "ng-recaptcha";

@NgModule({
  imports: [
    CommonModule, RouterModule,
    ReactiveFormsModule, MatAutocompleteModule, RecaptchaModule],
  declarations: [
    ContactUsComponent
  ],
  providers: [],
  exports: [
    ContactUsComponent
  ]
})

export class ContactUsModule {
}
